package ch01_Test1;
import java.util.Scanner;

public class TestApp {
	public static void main(String[] args) {
		String myName; 
		System.out.println("Enter your name:\n");
		Scanner sc = new Scanner(System.in);
		myName = sc.nextLine();
		System.out.println("\n" + "Welcome to the Test App, " + myName + "!");
		sc.close();
	}
}
